//インポート
import gameCanvasUtil.*;
import debugger.*;

/** ゲームクラス。
 *
 * 学生が編集すべきソースコードです。
 */
public class game extends gameBase
{
    /********* 初期化の手順はこちらに *********/
    public void initGame()
    {
    }

    /********* 物体の移動等の更新処理はこちらに *********/
    public void updateGame()
    {
    }

    /********* 画像の描画はこちらに *********/
    public void drawGame()
    {
    }

    /********* 終了時の処理はこちらに *********/
    public void finalGame() {}
}
